define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"List of Examples",
                    "href":"loe.html"
                },
                {
                    "title":"List of Figures",
                    "href":"lof.html"
                },
                {
                    "title":"List of Tables",
                    "href":"lot.html"
                },
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Oracle NoSQL Database SDK for Spring Data",
                    "href":"spring-sdk1.html",
                    "topics":[
                        {
                            "title":"About the Oracle NoSQL Database SDK for Spring Data",
                            "href":"spring-sdk.html"
                        },
                        {
                            "title":"Example: Accessing Oracle NoSQL Database Using Spring Data Framework",
                            "href":"accessing-nosql-using-sdf.html",
                            "topics":[
                                {
                                    "title":"Setting TTL values",
                                    "href":"setting-ttl-time-live-values.html"
                                },
                                {
                                    "title":"Using SpEl expressions in NosqlTable.tableName annotation",
                                    "href":"using-spel-expressions-nosqltable-tablename-annotation.html"
                                }
                            ]
                        },
                        {
                            "title":"Components of Oracle NoSQL Database SDK for Spring Data",
                            "href":"components-spring-sdk.html"
                        },
                        {
                            "title":"Projections",
                            "href":"projections.html"
                        },
                        {
                            "title":"Persistence Model",
                            "href":"persistence-model.html"
                        },
                        {
                            "title":"Transactional Model",
                            "href":"transactional-model.html"
                        },
                        {
                            "title":"Setting up the Connection",
                            "href":"setting-connection.html"
                        },
                        {
                            "title":"Defining a Repository",
                            "href":"defining-repository.html"
                        },
                        {
                            "title":"Starting the Application",
                            "href":"starting-application.html"
                        },
                        {
                            "title":"Queries",
                            "href":"queries.html",
                            "topics":[
                                {
                                    "title":"PagingAndSortingRepository Interface",
                                    "href":"pagingandsortingrepository-interface.html"
                                },
                                {
                                    "title":"Derived Queries",
                                    "href":"derived-queries.html"
                                },
                                {
                                    "title":"Supported Keywords in Derived Queries",
                                    "href":"supported-keywords-query-methods.html"
                                },
                                {
                                    "title":"Native Queries",
                                    "href":"native-queries.html"
                                }
                            ]
                        },
                        {
                            "title":"Activating Logging",
                            "href":"activating-logging.html"
                        }
                    ]
                }
            ]
        }
    ]
});